extends WindowDialog


func _on_buttontitleplay_pressed():
	popup()
	$"TabContainer/Minigames/Golf Cart Time Trial".grab_focus()
	Input.start_joy_vibration(0, 1, 1, 0.1)
	Input.vibrate_handheld(100)
	var player = AudioStreamPlayer.new()
	self.add_child(player)
	player.stream = load("res://assets/sounds/click.wav")
	player.play()

func _notification(what):
	if (what == MainLoop.NOTIFICATION_WM_GO_BACK_REQUEST):
		get_tree().change_scene("res://Menu.tscn")

